AceQl - SQL Database support

The below tables list SQL databases and their lowest versions that are currently supported. We also support most recent versions.


AceQL HTTP Open Source
MariaDB 10.0+
MySQL 5.5+
PostgreSQL 8.4.1+
 
 
 
 
 
 
 
 
 
 
AceQL HTTP Professional
MariaDB 10.0+
MySQL 5.5+
PostgreSQL 8.4.1+
 
DB2 9.7+
Informix 11.70+.
Ingres 10+
Microsoft Access 2010+
Microsoft SQL Server 2008 R2+
Oracle Database 11g Release 2+
Sybase ASE 15.7+
Sybase SQL Anywhere 12+
Teradata Database 13+